## c4project 0.0.0+p24.04+vrelease+git20250901.0538

=== debian/changelog ===
c4project (0.0.0+p24.04+vrelease+git20250901.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 05:38:14 +0000

c4project (0.0.0-0Neon) noble; urgency=low

  * Initial release.

 -- KDE neon <neon@kde.org>  Sun, 02 Feb 2024 09:50:28 +1000
