## c4project 0.0.0+p24.04+vrelease+git20250928.0544

=== debian/changelog ===
c4project (0.0.0+p24.04+vrelease+git20250928.0544-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 05:44:01 +0000
