=== debian/control ===
Source: c4project
Section: devel
Priority: optional
Build-Depends: cmake, debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/biojppm/cmake
Vcs-Git: https://invent.kde.org/neon/neon-packaging/c4project.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/c4project
Maintainer: Neon CI <neon@kde.org>

Package: c4project
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: cmake project utilities
 Useful cmake scripts, by c4Project.
