## c4project 0.0.0+p24.04+vrelease+git20251003.0300

=== debian/changelog ===
c4project (0.0.0+p24.04+vrelease+git20251003.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:00:09 +0000
