## c4project 0.0.0+p24.04+vstable+git20250928.0546

=== debian/changelog ===
c4project (0.0.0+p24.04+vstable+git20250928.0546-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 05:46:31 +0000
