## c4project 0.0.0+p24.04+vstable+git20251003.0303

=== debian/changelog ===
c4project (0.0.0+p24.04+vstable+git20251003.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:22 +0000
